<?php
$template = <<<END
<!--biz63_textslide:テキストスライドショー」-->
<div class="text-slide-wrapper">
<div class="text-slide">
<span>{val item/text}</span>
</div>
</div>
END;

$biz63_textslide = array(
	"title" => "biz63テキストスライドショー",
	"name" => "biz63_textslide",			// 名称、重複すると正しく動作しません
	"template" => $template,		// ブロックのテンプレートファイル
	"input" => array(
		"help" => array(
			"title" => "使い方",
			"type" => "comment",
			"link" => DOCUMENT1 . "/?act=biz63_textslide",
			"class" => "notice",
		),
		"text" => array(
			"title" => "内容",
			"type" => "text",
		),
	),
);

block_add($biz63_textslide);
